RubyGems Navigation menu

schema_plus_pg_indexes 0.3.2

Adds support in ActiveRecord for PostgreSQL index expressions and operator classes, as well as a shorthand for case-insensitive indexes

Versions:

  1. 0.3.2 - December 07, 2018 (19 KB)
  2. 0.3.1 - December 07, 2017 (17.5 KB)
  3. 0.3.0 - July 24, 2017 (17.5 KB)
  4. 0.2.1 - January 29, 2017 (16.5 KB)
  5. 0.2.0 - December 23, 2016 (16.5 KB)
Show all versions (18 total)

Runtime Dependencies (4):

  • activerecord < 5.3, >= 5.0.1
  • its-it ~> 1.2
  • schema_plus_core ~> 2.0
  • schema_plus_indexes >= 0.2.4, ~> 0.2
  • Development Dependencies (6):

    Owners:

    Authors:

    • ronen barzel

    SHA 256 checksum:

    fe270e7c5dea18da5c0794e824ad075f74b648d56c8291284e8f27728ce2fe17

    Total downloads 506,329

    For this version 25,379

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: